Skip to Content
avatar image
Former Member

IE 9 support for MDM portal.

Hi,

I have to upgrade Browser from IE7 to IE9.

The MDM System has following specs.

MDM version : 7.1

DB Version : ORACLE 11g

Is the portal compatible with IE9 ?

Thanks in advance,

./Vaibhav

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

6 Answers

  • Best Answer
    avatar image
    Former Member
    May 21, 2012 at 07:14 AM

    Hello,

    you can check the Product Availability Matrix from SDN site.

    But you will need a S-User Id to login.

    http://service.sap.com/pam

    Regards,

    Abhishek

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    May 22, 2012 at 05:02 AM

    Vaibhav,

    It is looks like a incomplete question. As you are asking a question about compatibility between Portal and IE9 but you did not mention your SAP Enterprise Portal version...😊

    I have listed IE and Portal compatibility matrix as per EP version. You can also download this matrix from PAM, which is already suggested in the above posts.

    1. All version of IE compatibility EP6.0: If you are using EP6.0 than you can find the compatible IE as per your operating system, below
    2. All version of IE compatibility EP7.0: If you are using EP7.0 than you can find the compatible IE as per your operating system, below:
    3. All version of IE compatibility EP7.3: If you are using EP7.3 than you can find the compatible IE as per your operating system, below

    Hope, it will help you and others also to check compatibility b/w IE and EP... 😊

    Thx/ -Tarun

    Add comment
    10|10000 characters needed characters exceeded

  • May 21, 2012 at 04:03 AM

    what's your portal version?

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    May 21, 2012 at 10:33 AM

    Hi,

    The browser compatibility information can be obtained from the Product Availability Matrix(PAM) on SAP Service Marketplace.

    If the version you are using is - EP 7.0 then follow the below path.

    If the version you are using is - EP 6.0:

    As per PAM - IE9 supports EP 7.0

    Rgds,

    Prasad

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    May 24, 2012 at 04:40 PM

    Vaibhav,

    Is your problem fixed? Could you update?

    Thx/- Tarun

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    May 29, 2012 at 05:11 PM

    Sorry guys for Late reply.

    @tarun thankx  my problem got somewhat resolved .

    Many Thanks,

    ./Vaibhav

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member

      Vaibhav,

      Sounds Gooooood. 😊  Upgrade your IE with compatibile version and let us know if you face any issue.

      Hope you'll get success in upgrade... All the Best..!! 😊

      Thx/ -Tarun